#turboparser_widget_button{
    border: none;
    position: fixed;
    top: 50%;
    left: 0;
    margin-top:-118px;
    width: 30px;
    height: 210px;
    z-index: 2147483650;
    background: none;
    /* overflow:hidden; */
    opacity: 1;
    visibility: visible;
    cursor: pointer;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
#turboparser_widget_button:hover{opacity:0.8;}
#turboparser_widget_closer{
    cursor: pointer;
    line-height: 21px;
    position: absolute;
    opacity: 0.7;
    background: url(//turboparser.ru/template/std/img/widget/close.png) no-repeat 0 0;
    z-index: 2147483652;
    width: 13px;
    height: 13px;
    top: 16px;
    right: 15px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAA9UlEQVQoU32SsUoDQRCGv59ASBmI4CPYpra/IoiQN1Df4grTBcxDxMrUViJC7K3T5RECdnYWMjLH7LHZu+SKO9jd7/6Zb1bEY2a3wLukv7SWf81sAMwkvfm6/GVmNfAEvAAPJRzQGrgHFpKWMrMR8AVMI+EIDugZuIv9HXCdEi+AbQZv4u9+toQqSd8NGOX2wd5vntRAbY9n4LTl5bVQB4zkS2APjIP6Aa4kHXLLbakBufJkLz/XsZ336FApwk7ZTlb7oMpH3Gfb5+xz7IWSPTObAJ/lqBwcAq/ADdCxF73n8AcwT6U6vPJrl5LK+xrJj0At6fcfiINyGR0VfscAAAAASUVORK5CYII=) center no-repeat;
}
#turboparser_widget_closer:hover{opacity:1;}
#turboparser_widget_iframe{border: none;position: relative;top: 0;left: 0;margin:0;width: 100%;height: 100%;z-index: 9999;background: transparent;overflow:hidden;opacity: 1;visibility: visible;display: block;}
#turboparser_widget_holder{top: 50%;left: 0;margin-top:-185px;width: 320px;height: 350px;position: fixed;border: none;z-index: 2147483651;background: white;overflow: visible;opacity: 1;visibility: visible;box-shadow: 0 0 60px rgba(33,32,38,.3);background: transparent;font-family: Arial, Helvetica, sans-serif;font-size: 11px;}
#turboparser_widget_holder.turboparser_widget_holder_mode-auth{height: 464px;margin-top: -232px;}
#turboparser_widget_holder.turboparser_widget_holder_mode-auth iframe{background:white;}


#turboparser_widget_holder.turboparser_widget_holder_position-right{left: auto;right: 0;}
#turboparser_widget_holder.turboparser_widget_holder_position-left-bottom{left:0;top:auto;bottom:0;}
#turboparser_widget_holder.turboparser_widget_holder_position-center-bottom{left: 50%;right: auto;bottom: 0;top: auto;margin-left: -160px;}
#turboparser_widget_holder.turboparser_widget_holder_position-right-bottom{left: auto;right: 0;top: auto;bottom: 0;}

#turboparser_iframe_closer{cursor: pointer;height: 30px;line-height: 21px;position: absolute;right: -15px;top: -15px;width: 30px;opacity: 0.9;background: url(//turboparser.ru/template/std/img/widget/close.png) no-repeat 0 0;z-index: 2147483655;}
#turboparser_iframe_closer:hover{opacity:1;}





@media(max-width:768px){
    #turboparser_widget_button.widget-mobile-off{
        display:none;
    }
}

@media(max-height:450px){
    #turboparser_widget_button.widget-mobile-off{
        display:none;
    }
}


.widget__small {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    color: #0096c2;
    line-height: 24px;
}

.widget__small-upload {
    color: currentColor
}

.widget__small-update:hover,.widget__small-upload:hover {
    cursor: pointer
}

.widget__small-upload svg {
    width: 30px;
    height: 210px;
    display: block;
    position: relative;
    left: 0;
    right: 0;
    z-index: 1;
}

.widget__small-update {
    position: absolute;
    top: 19px;
    left: 11px;
    background: #fff;
    color: currentColor;
    border: 2px solid currentColor;
    border-radius: 34px;
    width: 34px;
    height: 34px;
    padding: 0;
    line-height: 34px;
    box-sizing: border-box;
    z-index: 20;
}

.widget__small-update svg {
    width: 34px;
    height: 34px;
    position: absolute;
    left: -2px;
    top: -2px;
    display: block;
    z-index: 20;
    right: auto;
}


#turboparser_widget_button.turboparser_widget_button_position-right{right:0;left:auto;transform: rotate(180deg);margin-top: -134px;}
#turboparser_widget_button.turboparser_widget_button_position-left-bottom{top:auto;bottom:0;width: 210px;height: 30px;left: 50px;}
#turboparser_widget_button.turboparser_widget_button_position-center-bottom{top:auto;bottom:0;width: 210px;height: 30px;left: 50%;margin-left:-105px;}
#turboparser_widget_button.turboparser_widget_button_position-right-bottom{top:auto;bottom:0;width: 210px;height: 30px;left: auto;right: 50px;}

#turboparser_widget_button.turboparser_widget_button_position-right .widget__small-update{}
#turboparser_widget_button.turboparser_widget_button_position-left-bottom .widget__small-update{right: 11px;left: auto;top: -13px;}
#turboparser_widget_button.turboparser_widget_button_position-center-bottom .widget__small-update{right: 11px;left: auto;top: -13px;}
#turboparser_widget_button.turboparser_widget_button_position-right-bottom .widget__small-update{right: 11px;left: auto;top: -13px;}


#turboparser_widget_button.turboparser_widget_button_position-left-bottom .widget__small-upload svg,
#turboparser_widget_button.turboparser_widget_button_position-center-bottom .widget__small-upload svg,
#turboparser_widget_button.turboparser_widget_button_position-right-bottom .widget__small-upload svg{width: 210px;height: 30px;}
